Descubren una grave vulnerabilidad en la última versión de Java

NavegadoresPCSeguridadVirusWorkspace

Mientras no se parchee el exploit, los expertos recomiendan desactivar el plug-in de Java en los distintos navegadores web.

La última versión de Java, Java 7 Update 10, contiene un fallo crítico que ya está siendo aprovechado para realizar ciberataques a gran escala.

Así lo ha anunciado un investigador de malware que se hace llamar Kafeine tras encontrarse con un exploit online que utiliza una vulnerabilidad Java hasta ahora desconocida.

Los expertos de la compañía AlienVault han analizado el problema y confirmado la importancia del hallazgo, al ser capaces de inyectar código malicioso en un sistema Windows totalmente parcheado con la última versión del programa de Oracle.

De hecho, dos de las herramientas más populares entre los hackers, BlackHole Exploit Kit y Cool Exploit Kit, ya cuentan con la información necesaria para causar daño a través de dicho exploit.

Todo esto significa que basta con visitar un sitio web infectado para caer en la trampa de los cibercriminales. Y el peligro aumenta con el paso de las horas, ya que es previsible que el problema se vaya extendiendo por la red.

Mientras Oracle no lance una solución, lo más recomendable es desactivar el plug-in de Java en los distintos navegadores web, independientemente del sistema operativo utilizado.

Leer la biografía del autor  Ocultar la biografía del autor